# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(Kwiki/Theme.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.10
%define module_name Kwiki-Theme-CPB
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.10
Release: alt1
Summary: Simple three column theme
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CD/CDENT/Kwiki/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
A hopefully simple and clean three column Kwiki theme for use with
Kwiki::Blog. Once it is installed you can put things in the left hand
column by changing the template_path and adding a local path:

  template_path:
  - local
  - template/tt2

In local create theme_sidebar1.html. Fill it with whatever HTML you want
to show up. I used it for images and such.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/K*

%changelog
* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- initial import by package builder

